h1, h1 a, h2, h2 a, h3, h3 a, h5, h5 a, h6, h6 a {
	color: #2b2e33;
}

h3.widget-title, h4 {
	color: #41454d;
}

h4, h4 a {
	color: #41454d;
}

small {
	color: #828b99;
}

a {
	color: #36475e;
}

a:hover {
	color: #577499;
}

blockquote {
	border-left: solid 2px #36475e;
}

.post-content ul {
	border-top: solid 1px #e3e3e6;
}

.post-content ul li {
	border-bottom: solid 1px #e3e3e6;
}

body {
	background: #f3f5f8 url(../images/bg_blue.jpg) repeat top left;
}

#header {
	background: url(../images/header_bg_blue.png) repeat-x bottom left transparent;
}

#nav {
	background: #5d6c80;
	background: -moz-linear-gradient(top, #5d6c80 0%, #3e526e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5d6c80), color-stop(100%,#3e526e));
	background: -webkit-linear-gradient(top, #5d6c80 0%,#3e526e 100%);
	background: -o-linear-gradient(top, #5d6c80 0%,#3e526e 100%);
	background: -ms-linear-gradient(top, #5d6c80 0%,#3e526e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d6c80', endColorstr='#3e526e',GradientType=0 );
	background: linear-gradient(top, #5d6c80 0%,#3e526e 100%);
	-webkit-box-shadow: inset 0px -1px 0px 0px #435876, inset 0px 1px 0px 0px #66778d, 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: inset 0px -1px 0px 0px #435876, inset 0px 1px 0px 0px #66778d, 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
	box-shadow: inset 0px -1px 0px 0px #435876, inset 0px 1px 0px 0px #66778d, 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
	border-top: solid 1px #3a3f47;
	border-bottom: solid 1px #3a3f47;
}

#nav ul.nav {
	border-left: solid 1px #384656;
}

#nav ul.nav li a {
	border-right: solid 1px #384656;
}

.content_header {
	border-bottom: solid 1px #e3e3e6;
}

#footer {
	border-top: solid 1px #e1e3e5;
}

#footer .center:first-of-type {
	border-bottom: dotted 1px #e3e3e6;
}

#footer .center > ul {
	border-right: dotted 1px #e3e3e6;
}

.sidebar, #content-intro {
	color: #777f8c;
}

.widget-container ul {
	border-top: solid 1px #e3e3e6;
}

.widget-container ul li {
	border-bottom: solid 1px #e3e3e6;
}

.widget_text ul.ads {
	border: solid 1px #d9dce0;
}

.widget_twitter ul li span.tweet-content {
	border: solid 1px #d9dce0;
}

.widget_counter span.counter-number, .widget_counter span a {
	color: #41454d;
}

span.post-count {
	border: solid 1px #d7d9d7;
}

.thumb img, 
.avatar,
.size-thumbnail,
.size-medium,
.size-large,
.size-full,
.attachment-image,
#featured-wrapper .nivo-control img,
.pagination span, 
.pagination a, 
#filter a,
ol.commentlist .comment,
ol.commentlist #respond,
.comment-reply-link, 
.comment-reply-login,
.tabs ul.nav,
.tabs .tab,
.toggle h4,
.toggle-inner,
input#submit {
	border: solid 1px #d9dce0;
}

.pagination,
.after-post, 
.related-posts,
#comments, 
#leave-comment,
.widget_divider {
	border-top: solid 1px #e3e3e6;
}

#featured-wrapper .nivo-controlNav,
.tabbed ul.tab-items {
	border-bottom: solid 1px #e3e6e3;
}

.tabs ul.nav li a,
.tabbed ul.tab-items li a {
	border-right: 1px solid #d9dce0;
}

.textfield {
	border: solid 1px #d0d1d4;
}